@charset "utf8";

html {
  scroll-behavior: smooth;
}

* {
  margin: 0;
  padding: 0;
}
picture {
  display: block;
  height: 100%;
  margin: 0 auto;
  line-height: 0;
}
@media screen and (max-width: 767px) {
  ._pc{ display: none; }
}

@media screen and (min-width: 768px) {
  ._sp{ display: none; }
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-style: normal;
}
img {
  width: 100%;
  height: auto;
}
/*---------------------------
section
---------------------------*/
section {
  width: 100%;
}

/*---------------------------
article
---------------------------*/
.header {
  width: 750px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .header {
    width: 100%;
  }  
}
.fv {
  position: relative;
  width: 750px;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .fv {
    width: 100%;
  }  
}
.fv-cta {
  position: absolute;
  top: 67%;
  left: 50%;
  transform: translateX(-50%);
  width: 724px;
}
@media screen and (max-width: 767px) {
  .fv-cta {
    top: 67%;
    width: calc(346vw / 3.6);
  }
}
#cta-area.active {
  position: fixed;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 750px;
  height: 370px;
  background-color: #FFF;
  box-shadow: 0 -10px 10px 0 rgba(0, 0, 0, 0.3);
  z-index: 30;
}
@media screen and (max-width: 767px) {
  #cta-area.active {
    width: 100%;
    height: calc(192vw / 3.6);
    box-shadow: 0 calc(-5vw / 3.6) calc(5vw / 3.6) 0 rgba(0, 0, 0, 0.3);
  }
}
#cta-area.active .fv-cta {
  position: static;
  display: block;
  transform: unset;
  width: 724px;
  margin: 16px auto 0;
}
@media screen and (max-width: 767px) {
  #cta-area.active .fv-cta {
    width: calc(346vw / 3.6);
  }
}
.cta-wrap {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  width: 724px;
  display: flex;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .cta-wrap {
    width: calc(346vw / 3.6);
  }
}
.fv-cta-wrap {
  top: 86.4%;
}
@media screen and (max-width: 767px) {
  .fv-cta-wrap {
    top: 86.4%;
  }
}
.item-01 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-01 {
    width: 100%;
  }
}
.item-02 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-02 {
    width: 100%;
  }
}
.item-03 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-03 {
    width: 100%;
  }
}
.item-04 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-04 {
    width: 100%;
  }
}
.item-05 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-05 {
    width: 100%;
  }
}
.item-06 {
  position: relative;
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-06 {
    width: 100%;
  }
}
.item-06-cta {
  position: absolute;
  top: 76.4%;
  left: 50%;
  transform: translateX(-50%);
  width: 724px;
}
@media screen and (max-width: 767px) {
  .item-06-cta {
    top: 76.4%;
    width: calc(346vw / 3.6);
  }
}
.item-06-cta-wrap {
  top: 87.2%;
}
@media screen and (max-width: 767px) {
  .item-06-cta-wrap {
    top: 87.2%;
  }
}
.item-07 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-07 {
    width: 100%;
  }
}
.item-08 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-08 {
    width: 100%;
  }
}
.item-09 {
  position: relative;
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-09 {
    width: 100%;
  }
}
.item-09-cta {
  position: absolute;
  top: 84.0%;
  left: 50%;
  transform: translateX(-50%);
  width: 724px;
}
@media screen and (max-width: 767px) {
  .item-09-cta {
    top: 84.0%;
    width: calc(346vw / 3.6);
  }
}
.item-10 {
  width: 750px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .item-10 {
    width: 100%;
  }
}
/*---------------------------
footer
---------------------------*/
.item-footer {
  width: 750px;
  margin: 0 auto 370px;
  background-color: #000C07;
}
@media screen and (max-width: 767px) {
  .item-footer {
    width: 100%;
    margin: 0 auto calc(192vw / 3.6);
  }
}
.footer-link-wrap {
  display: flex;
  justify-content: center;
  gap: 0 20px;
  padding: 30px 0 10px;
  font-size: 24px;
}
@media screen and (max-width: 767px) {
  .footer-link-wrap {
    gap: 0 calc(10vw / 3.6);
    padding: calc(15vw / 3.6) 0 calc(5vw / 3.6);
    font-size: calc(12vw / 3.6);
  }
}
.footer-link-wrap a {
  color: #FFF;
  text-decoration: none;
}
.footer-copy {
  padding-bottom: 30px;
  font-size: 24px;
  text-align: center;
  color: #FFF;
}
@media screen and (max-width: 767px) {
  .footer-copy {
    padding-bottom: calc(15vw / 3.6);
    font-size: calc(12vw / 3.6);
  }
}
/* form */
.form-wrapper {
  width: 750px;
  margin: 0 auto;
  padding-top: 334px;
  background-image: url('../image/form-header.png?260615');
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .form-wrapper {
    width: 100%;
    padding-top: calc(160vw / 3.6);
  }
}
.form-wrap {
  padding-bottom: 50px;
  background-image: url('../image/form-back.png?260615');
  background-repeat: repeat-y;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .form-wrap {
    padding-bottom: calc(25vw / 3.6);
  }
}
.form-box-1 {
  width: 712px;
  margin: 0 auto;
  border-radius: 12px;
  background-color: #FFF;
}
@media screen and (max-width: 767px) {
  .form-box-1 {
    width: calc(340vw / 3.6);
    border-radius: calc(6vw / 3.6);
  }
}
.form-step {
  width: 386px;
  padding: 30px 0 40px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .form-step {
    width: calc(184vw / 3.6);
    padding: calc(15vw / 3.6) 0 calc(20vw / 3.6);
  }
}
.form-read {
  width: 618px;
  padding: 10px 0 30px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .form-read {
    width: calc(294vw / 3.6);
    padding: calc(5vw / 3.6) 0 calc(15vw / 3.6);
  }
}
.radio-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  gap: 15px 16px;
  padding: 16px 20px;
  margin: 0 30px;
  background-color: #EEFFF9;
  border-radius: 18px;
}
@media screen and (max-width: 767px) {
  .radio-wrap {
    gap: calc(7vw / 3.6) calc(8vw / 3.6);
    padding: calc(8vw / 3.6) calc(10vw / 3.6);
    margin: 0 calc(14vw / 3.6);
    border-radius: calc(9vw / 3.6);
  }
}
.radio-wrap input {
  display: none; 
}
.radio-wrap label {
  width: 193px;
  height: 133px;
  background-size: 100%;
  background-repeat: no-repeat;
}
@media screen and (max-width: 767px) {
  .radio-wrap label {
    width: calc(92vw / 3.6);
    height: calc(64vw / 3.6);
  }
}
.radio-wrap label span {
  display: none;
}
.radio-wrap label:nth-of-type(1) {background-image: url('../image/radio_off_1.png?260615');}
.radio-wrap label:nth-of-type(2) {background-image: url('../image/radio_off_2.png?260615');}
.radio-wrap label:nth-of-type(3) {background-image: url('../image/radio_off_3.png?260615');}
.radio-wrap label:nth-of-type(4) {background-image: url('../image/radio_off_4.png?260615');}
.radio-wrap label:nth-of-type(5) {background-image: url('../image/radio_off_5.png?260615');}
.radio-wrap input:checked:nth-of-type(1) + label {background-image: url('../image/radio_on_1.png?260615');}
.radio-wrap input:checked:nth-of-type(2) + label {background-image: url('../image/radio_on_2.png?260615');}
.radio-wrap input:checked:nth-of-type(3) + label {background-image: url('../image/radio_on_3.png?260615');}
.radio-wrap input:checked:nth-of-type(4) + label {background-image: url('../image/radio_on_4.png?260615');}
.radio-wrap input:checked:nth-of-type(5) + label {background-image: url('../image/radio_on_5.png?260615');}
.form-box-2 {
  position: relative;
  width: 712px;
  margin: 0 auto;
  border-radius: 12px;
  background-color: #FFF;
}
@media screen and (max-width: 767px) {
  .form-box-2 {
    width: calc(340vw / 3.6);
    border-radius: calc(6vw / 3.6);
  }
}
.step-back {
  position: absolute;
  top: 30px;
  left: 162px;
  width: 160px;
  height: 160px;
  border-radius: 100px;
}
@media screen and (max-width: 767px) {
  .step-back {
    top: calc(13vw / 3.6);
    left: calc(77vw / 3.6);
    width: calc(78vw / 3.6);
    height: calc(78vw / 3.6);
    border-radius: calc(100vw / 3.6);
  }
}
.form-button {
  position: relative;
  display: block;
  width: 666px;
  margin: 30px auto 0;
  font-size: 32px;
  line-height: 66px;
  border: none;
  border-radius: 40px;
  color: #FFF;
  background-color: #FFA545;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
  .form-button {
    width: calc(320vw / 3.6);
    margin: calc(15vw / 3.6) auto 0;
    font-size: calc(15vw / 3.6);
    line-height: calc(31vw / 3.6);
    border-radius: calc(30vw / 3.6);
    box-shadow: 0 calc(2vw / 3.6) calc(5vw / 3.6) rgba(0, 0, 0, 0.2);
  }
}
.form-button::after {
  position: absolute;
  content: "";
  top: 34%;
  right: 22px;
  width: 16px;
  height: 24px;
  background-image: url(../image/arrow.png?260615);
  background-repeat: no-repeat;
  background-size: 100%;
}
@media screen and (max-width: 767px) {
  .form-button::after {
    top: 34%;
    right: calc(11vw / 3.6);
    width: calc(8vw / 3.6);
    height: calc(12vw / 3.6);
  }
}
/* js連動 */
#form-box__1.hidden {
  display: none;
}
#form-box__2 {
  display: none;
}
#form-box__2.active {
  display: block;
}

.error {
  color: red;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .error {
    font-size: calc(12vw / 3.6);
  }
}
.form-item {
  width: 670px;
  margin: 0 auto 20px;
}
@media screen and (max-width: 767px) {
  .form-item {
    width: calc(320vw / 3.6);
    margin: 0 auto calc(10vw / 3.6);
  }
}
.form-item label {
  display: none;
}
.form-item input {
  width: 100%;
  padding: 0 20px;
  font-size: 32px;
  line-height: 70px;
  border: none;
  box-sizing: border-box;
  background-color: #DEF2E5;
}
@media screen and (max-width: 767px) {
  .form-item input {
    padding: 0 calc(10vw / 3.6);
    font-size: calc(16vw / 3.6);
    line-height: calc(32vw / 3.6);
  }
}

.thanks-item {
  width: 750px;
  padding: 26px 0 60px;
  margin: 0 auto;
  background-color: #ffea00;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .thanks-item {
    width: 100%;
    padding: calc(13vw / 3.6) 0 calc(30vw / 3.6);
  }
}
.thanks-h2 {
  font-size: 36px;
}
@media screen and (max-width: 767px) {
  .thanks-h2 {
    font-size: calc(38vw / 3.6);
  }
}
.thanks-p {
  margin: 26px auto 0;
  font-size: 18px;
}
@media screen and (max-width: 767px) {
  .thanks-p {
    margin: calc(13vw / 3.6) auto 0;
    font-size: calc(17vw / 3.6);
  }
}
.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  margin: -1px;
  padding: 0;
  overflow: hidden;
  white-space: nowrap;
  border: 0;
  clip-path: inset(50%);
}